# frozen_string_literal: true

source 'https://rubygems.org'

gem 'csv', '~> 3.2'
gem 'gitlab', '~> 4.19'
gem 'open3', '~> 0.1.2'
gem 'optimist', '~> 3.1'

group :development do
  gem 'lefthook', '~> 1.7', require: false
  gem 'rubocop', '~> 1.66', require: false
end
